body, html {
	/* background-color: black; */
	padding: 0;
	margin: 0;
	height: 100%;
}

/* Fade In - applied to all classes. */
.gameLoading-fadeIn {
	opacity: 0;
	transition-duration: 0.35s;
	transition-property: opacity;
}
.gameLoading-fadeInOn {
	opacity: 1 !important;
}

/* Helper Classes */
.gameLoading-horizontalCenter {
	left: 50% !important;
	transform: translateX(-50%) !important;
	-ms-transform: translateX(-50%) !important;
}
.gameLoading-verticalCenter {
	top: 50% !important;
	transform: translateY(-50%) !important;
	-ms-transform: translateY(-50%) !important;
}
.gameLoading-screenCenter {
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%) !important;
}
.gameLoading-bottomCenter{
	top: 90% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%) !important;
}
.touchNone {
	pointer-events: none;
}

/* Defaults */
#gameLoading-svg-container {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	margin-top: auto;
	position: fixed;
}
#gameLoading-svg-content { 
	display: inline-block;
	position: fixed;
}
#gameLoading-container-wrapper {
	display: block;
	position: absolute;
	z-index: 31;
}
#gameLoading-container-background {
	background-image: url("../images/background.jpg");
	background-repeat:no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	overflow: fixed;
}
#gameLoading-container-banner {
	background-image: url("../images/banner.jpg");
	background-repeat:no-repeat;
	background-position: center;
	background-size: contain;
	position: fixed;
}
#gameLoading-loader-layer1 {
	background-image: url("../images/ring-L1.png");
	background-repeat:no-repeat;
	background-position: center;
	background-size: contain;
	position: fixed;
	/*position: absolute;*/
}
#gameLoading-loader-layer2 {
	background-image: url("../images/ring-L2.png");
	background-repeat:no-repeat;
	background-position: center;
	background-size: contain;
	position: fixed;
	/*position: absolute;*/
}
#gameLoading-loader-layer3 {
	background-image: url("../images/ring-L3.png");
	background-repeat:no-repeat;
	background-position: center;
	background-size: contain;
	position: fixed;
	/*position: absolute;*/
}
#gameLoading-loader-wrapper {
	display: block; /* override if needed; can't have the entry blank. */
	background-repeat:no-repeat;
	background-position: center;
	background-size: contain;
	position: fixed;
	z-index: 31;
}
#gameLoading-container-h5glogo {
	background-image: url("../images/logo.png");
	background-repeat:no-repeat;
	background-position: center;
	background-size: contain;
	position: fixed;
}
/* End Defaults */

/* Landscape */
@media screen and (orientation: landscape){
	#gameLoading-svg-container {
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-svg-content { 
		margin: 0;
		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	#gameLoading-container-wrapper {
		width: 100%;
		height: 100%;
	}
	#gameLoading-container-background {
		display: block; /* placeholder - override here if required */
		width: 100%;
		height: 100%;
	}
	#gameLoading-container-banner {
		height: 26%;
		width: 100%;
	}
	#gameLoading-loader-layer1 {
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-loader-layer2 {
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-loader-layer3 {
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-loader-wrapper {
		width: 25vh;
		height: 25vh;
	}
	#gameLoading-container-h5glogo {
		top: 75%;
		left: 45%;
		height: 5.5%;
		width: 12%;
	}
	.gameLoading-loader-wrapper-introScreen {
		width: 20vh !important;
		height: 20vh !important;
	}
}
/* End Landscape */

/* Portrait */
@media screen and (orientation: portrait){
	#gameLoading-svg-container {
		display: block; /* override if needed; can't have the entry blank. */
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-svg-content { 
		display: block; /* override if needed; can't have the entry blank. */
		margin: 0;
		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	#gameLoading-container-wrapper {
		width: 100%;
		height: 100%;
	}
	#gameLoading-container-background {
		background-image: url("../images/background-phone.jpg");
		width: 100%;
		height: 100%;
	}
	#gameLoading-container-banner {
		background-image: url("../images/banner.jpg");
		background-size: cover;
		height: 12%;
		width: 100%;
	}
	#gameLoading-loader-layer1 {
		background-image: url("../images/ring-L1.png");
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-loader-layer2 {
		background-image: url("../images/ring-L2.png");
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-loader-layer3 {
		background-image: url("../images/ring-L3.png");
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	#gameLoading-loader-wrapper {
		width: 20vh;
		height: 20vh;
	}
	#gameLoading-container-h5glogo {
		top: 65%;
		left: 37%;
		height: 7.5%;
		width: 30%;
	}
	.gameLoading-loader-wrapper-introScreen {
		width: 15vh !important;
		height: 15vh !important;
	}
}

/* End Portrait */